# translation of libkscreensaver.po to dansk
# Danish translation of libkscreensaver
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001, 2004.
# Keld Simonsen <keld@dkuug.dk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-30 06:11+0200\n"
"PO-Revision-Date: 2008-01-15 10:52+0100\n"
"Last-Translator: Keld Simonsen <keld@dkuug.dk>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:118
msgid "Setup screen saver"
msgstr "Indstil pauseskærm"

#: main.cpp:120
msgid "Run in the specified XWindow"
msgstr "Kør i det angivne X-vindue"

#: main.cpp:122
msgid "Run in the root XWindow"
msgstr "Kør i root-X-vindue"

#: main.cpp:124
msgid "Start screen saver in demo mode"
msgstr "Start pauseskærm i demotilstand"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Keld Simonsen"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "keld@dkuug.dk"
